<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab613617a5df592fce8ea84af8642b9a">
  <dict>
    <!--2023-01-31 11:54:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:05.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:54:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:54:57.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
